// WEB_IO_TEST.cpp :
//

#include "stdafx.h"
#include "WEB_IO_TEST.h"
#include "WEB_IO_TESTDlg.h"

#include <winsock2.h>
#include <ws2tcpip.h>

#include <afxsock.h>		// MFC socket extensions

#ifdef _DEBUG
#define new DEBUG_NEW
#endif


// CWEB_IO_TESTApp

BEGIN_MESSAGE_MAP(CWEB_IO_TESTApp, CWinApp)
	ON_COMMAND(ID_HELP, CWinApp::OnHelp)
END_MESSAGE_MAP()


// CWEB_IO_TESTApp

CWEB_IO_TESTApp::CWEB_IO_TESTApp()
{

}


CWEB_IO_TESTApp theApp;


BOOL CWEB_IO_TESTApp::InitInstance()
{
	if (!AfxSocketInit())
	{
		AfxMessageBox("Faile Init Socket!");
		return FALSE;
	}


	InitCommonControls();
	CWinApp::InitInstance();

	AfxEnableControlContainer();

	CWEB_IO_TESTDlg dlg;
	m_pMainWnd = &dlg;
	INT_PTR nResponse = dlg.DoModal();
	if (nResponse == IDOK)
	{

	}
	else if (nResponse == IDCANCEL)
	{

	}

	return FALSE;
}
